<html lang="es">
    <head>
        <title>Ejercicio 6</title>
        <meta name="author" content="OrlandoC">
        <meta charset="UTF-8">
        <link rel="icon" type="image/png" href="/images/itblogo.jpg">
    </head>
    <body>
    <form action="/action_page.php" method="post">
        <fieldset>
            <legend> Ficha de película </legend>
            <label for="title"> Titulo </label>
            <input type="text" id="titulo" name="titulo"><br>
            <label for="director"> Director </label>
            <input type="text" id="Director" name="Director"><br>
            <label for="fecha"> Fecha </label>
            <input type="date" id="fecha" name="fecha"><br>
            <label for="poster"> Póster </label>
            <input type="file" id="poster" name="poster"><br>
            <label for="version"> Versión: </label> <br>
                <input type="checkbox" id="imax" name="imax">
                <label for="imax"> IMAX </label>
                <input type="checkbox" id="threeD" name="threeD">
                <label for="threeD">3D</label>
                <input type="checkbox" id="HD" name="HD">
                <label for="HD">Full HD</label><br>
            <label for="clas"> Clasificación: </label><br>
                <input type="radio" id="TP" name="select">
                <label for="TP"> TP </label>
                <input type="radio" id="twelve" name="select">
                <label for="twelve"> +12 </label>
                <input type="radio" id="fifteen" name="select">
                <label for="twelve"> +15 </label>
                <input type="radio" id="eighteen" name="select">
                <label for="twelve"> +18 </label>
        </fieldset>
        <fieldset>
            <legend>Ficha de proyección</legend>
            <label for="sala"> Sala: </label>
            <input type="text" id="sala" name="sala"><br>
            <textarea for="sala" rows="5" cols="60" placeholder="Escribe una breve sinopsis"></textarea><br>
            <select id="lang" name="lang">
                <option value="eng"> Inglés </option>
                <option value="esp"> Español </option>
                <option value="cat"> Catalán </option>
            </select> <br>
            <label for="session"> Sesión </label>
            <input type="time" id="session" name="session"><br>
            <label for="proyection">Días de proyección:</label>
            <select id="days" name="days" size="3" multiple>
                <option value="lunes"> Lunes </option>
                <option value="martes"> Martes </option>
                <option value="miercoles"> Miercoles </option>
                <option value="jueves"> Jueves </option>
            </select><br>
            <label for="background"> Elige color de fondo:</label>
            <input type="color" id="backcolor" name="backcolor"> <br>
            <label for="feedback"> Puntuación del público: </label>
            <progress id="feedback" value="70" max="100"></progress>
        </fieldset>
    </form>
    </body>
</html>